Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
列出当前组织的真人素材认证会话。
group_id
liveness_face
curl "https://api.tokenlab.sh/v1/videos/assets/visual-validation-sessions?page_size=20" \ -H "Authorization: Bearer $TOKENLAB_API_KEY"
{ "sessions": [ { "object": "seedance.visual_validation_session_history", "session_id": "svv_abc123", "callback_url": "https://yourapp.example.com/seedance/callback", "language": "zh", "status": "bound", "verification_status": "succeeded", "result_code": "10000", "group_id": "seedance_group_real_123", "group_name": "Creator A", "created_at": 1782998400000, "expires_at": 1782998520000, "callback_received_at": 1782998450000, "bound_at": 1782998460000 } ], "next_page_token": null }